<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android">
    <PreferenceCategory
        android:title="@string/pref_exec_title"
        android:key="pref_key_storage_settings">

        <CheckBoxPreference
            android:key="logging"
            android:title="@string/pref_logging"
            android:summary="@string/pref_logging_summ"
            android:defaultValue="false" />
        <EditTextPreference
            android:key="logging_path"
            android:title="@string/pref_logging_path"
            android:summary="@string/pref_logging_path_summ"
            android:defaultValue="/sdcard/uecontrol/" />
    </PreferenceCategory>

    <PreferenceCategory
        android:title="@string/pref_other_title"
        android:key="pref_key_storage_settings">

        <CheckBoxPreference
            android:key="debug"
            android:title="@string/pref_debug"
            android:summary="@string/pref_debug_summ"
            android:defaultValue="false">
        </CheckBoxPreference>
        <Preference
            android:key="about"
            android:title="@string/pref_about"
            android:defaultValue="false">
        </Preference>

    </PreferenceCategory>
</PreferenceScreen>